Mailinglist Archive: opensuse-factory (1324 mails)

< Previous Next >
[opensuse-factory] hugin won't start on Tumbleweed due do C++ ABI version mismatch
Hi,

Hugin won't start on latest Tumbleweed with the following error message:
Fatal Error: Mismatch between the program and library build versions detected.
The library used 2.8 (no debug,Unicode,compiler with C++ ABI 1009,STL containers,compatible with 2.6),
and your program used 2.8 (no debug,Unicode,compiler with C++ ABI 1002,STL containers,compatible with 2.6).

I already filed a bugreport: https://bugzilla.opensuse.org/show_bug.cgi?id=953017

However, I'm not quite sure to whom this bug should be assigned. Any ideas?

best regards

Thomas


--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation